## libtime-format-perl 1.11

=== debian/changelog ===
libtime-format-perl (1.11-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload.
  * New upstream version (1.11).
  * Clean up copyright.  New DEP5 format specification, combine the two
    debian/* definitions.
  * Bump upstream author's copyright year to current.

  [ Peter Pentchev ]
  * New maintainer.  Closes: #616449
  * Set the source format to 3.0 (quilt) with no changes.
  * Specify LANG=C during the testsuite run to avoid problems with
    the text representation of dates.
  * Add a watch file.
  * Bump the debhelper compatibility version to 8:
    - dh_clean and dh_installchangelogs need no arguments now
    - debhelper automatically sets PERL_MM_USE_DEFAULT now
    - minimize the rules file using debhelper overrides
    - use debian/docs to install the documentation
  * Bump Standards-Version to 3.9.2:
    - add the Homepage source control field.
    - remove the version in the perl build dependency
    - refer to the GPL-1 file instead of the GPL symlink in
      the copyright file
  * Reword the short description.
  * Convert the copyright file to the latest revision of
    the DEP 5 candidate format and add my copyright notice.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: mention module name in long description.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Thu, 18 Aug 2011 19:06:17 -0400

libtime-format-perl (1.00-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't FTBFS when perl is smart enough not to create
    empty dirs. (Closes: #467982)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 19:22:25 +0200

libtime-format-perl (1.00-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Haas <haas@debian.org>  Fri, 15 Jul 2005 22:59:46 +0200
