=== debian/control ===
Source: libtime-format-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Homepage: http://search.cpan.org/dist/Time-Format/
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtime-format-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtime-format-perl.git

Package: libtime-format-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
Description: module for easy date/time formatting
 Time::Format creates global pseudovariables which format dates and times,
 according to formatting codes you pass to them in strings.
 .
 The %time formatting codes are designed to be easy to remember and use, and to
 take up just as many characters as the output time value whenever possible.
 For example, the four-digit year code is "yyyy", the three-letter month
 abbreviation is "Mon".
 .
 The nice thing about having a variable-like interface instead of function
 calls is that the values can be used inside of strings (as well as outside of
 strings in ordinary expressions). Dates are frequently used within strings
 (log messages, output, data records, etc.), so having the ability to
 interpolate them directly is handy.
