=== debian/watch ===
version=3
http://search.cpan.org/dist/Time-Format/   .*/Time-Format-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
