## libtime-format-perl 1.12

=== debian/changelog ===
libtime-format-perl (1.12-3) unstable; urgency=medium

  * Team upload.
  * Set LC_ALL=C when running the test suite. (Closes: #811104)

 -- Niko Tyni <ntyni@debian.org>  Sat, 16 Jan 2016 14:28:18 +0200

libtime-format-perl (1.12-2) unstable; urgency=medium

  * Team upload.
  * Run tests with TZ=UTC.
    Thanks to the reproducible-build team for running a buildd from hell.
    (Closes: #785235)

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 May 2015 00:30:09 +0200

libtime-format-perl (1.12-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * New upstream release.
    Fixes "Time::Format module's $time returns negative milliseconds"
    (Closes: #776406, LP: #1412071)
  * Update years of upstream copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Add upstream recommended packages to Recommends.
  * Add build dependency on Module::Build 0.40.
  * Add some build dependencies to enable additional tests.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add patch to fix test failures. Taken from CPAN RT#99572.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 May 2015 16:24:51 +0200
