=== debian/control ===
--- 
+++ 
@@ -1,18 +1,26 @@
 Source: libtime-format-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl (>= 0.400000)
+Build-Depends-Indep: libdate-manip-perl,
+                     libdatetime-format-iso8601-perl,
+                     libdatetime-perl,
+                     perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Pentchev <roam@ringlet.net>
-Homepage: http://search.cpan.org/dist/Time-Format/
-Standards-Version: 3.9.2
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtime-format-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtime-format-perl.git
+Homepage: https://metacpan.org/release/Time-Format
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-format-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-format-perl.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtime-format-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, 
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Recommends: libdate-manip-perl,
+            libdatetime-perl
 Description: module for easy date/time formatting
  Time::Format creates global pseudovariables which format dates and times,
  according to formatting codes you pass to them in strings.
