=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# LC_ALL should be reconsidered when #811109 is fixed
override_dh_auto_test:
	LC_ALL=C TZ=UTC dh_auto_test
