=== debian/watch ===
version=3
https://metacpan.org/release/Time-Format   .*/Time-Format-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
