=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libtime-format-perl
-Section: perl
-Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.400000)
-Build-Depends-Indep: libdate-manip-perl,
-                     libdatetime-format-iso8601-perl,
-                     libdatetime-perl,
-                     perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Pentchev <roam@ringlet.net>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 12),
+               libmodule-build-perl
+Build-Depends-Indep: libdate-manip-perl <!nocheck>,
+                     libdatetime-format-iso8601-perl <!nocheck>,
+                     libdatetime-perl <!nocheck>,
+                     perl
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-format-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-format-perl.git
 Homepage: https://metacpan.org/release/Time-Format
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtime-format-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtime-format-perl.git
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtime-format-perl
 Architecture: all
