## libtime-format-perl 1.16

=== debian/changelog ===
libtime-format-perl (1.16-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.16.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2020 10:47:49 +0100
