=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                      libdatetime-format-iso8601-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-format-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-format-perl.git
 Homepage: https://metacpan.org/release/Time-Format
+Rules-Requires-Root: no
 
 Package: libtime-format-perl
 Architecture: all
