=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# LC_ALL should be reconsidered when #811109 is fixed
# or not:
#   at t/past.t line 34.
#          got: 'Ѽó³ð 15, 2009 @ 1:58'
#     expected: 'April 15, 2009 @ 1:58'

override_dh_auto_test:
	LC_ALL=C TZ=UTC dh_auto_test
