=== debian/watch ===
version=4
https://metacpan.org/release/Time-Format   .*/Time-Format-v?@ANY_VERSION@@ARCHIVE_EXT@$
